"Inconveniente" con Cinnamon 2.8.6 (SIN SOLUCIONAR)

Todo lo relacionado con los entornos de escritorio, todas las aplicaciones, tanto KDE, Gnome y otros. Si tenes un problema con un programa, muy probablemente este sea el foro indicado.
Responder
Avatar de Usuario
icemodding
Archer
Archer
Mensajes: 47
Registrado: 05 Dic 2015, 01:10
Ubicación: Tucumán - Argentina
Contactar:

"Inconveniente" con Cinnamon 2.8.6 (SIN SOLUCIONAR)

Mensaje por icemodding » 12 Mar 2016, 23:52

Buenas noches papilos, bueno les comento que tengo algo que me tiene muy curioso, en la parte de Configuración - Temas - Bordes de la ventana. No me aparece el borde Adwaita, anteriormente si me aparecía, que paquete puede ser que haya eliminado, teniendo en cuenta que en el apartado "Controles" si lo tengo para seleccionar Adwaita. Cómo puedo hacer para recuperar el borde Adwaita?

Dejo un screen por las dudas no se me entienda:

Imagen

Bueno desde ya muchas gracias como siempre!

Un abrazo!
Última edición por icemodding el 03 Ago 2016, 07:34, editado 2 veces en total.

Avatar de Usuario
madek
Equipo Hispano
Equipo Hispano
Mensajes: 2149
Registrado: 03 Sep 2009, 12:50
Ubicación: Puente Alto, Chile

Re: "Inconveniente" con Cinnamon 2.8.6

Mensaje por madek » 17 Mar 2016, 15:55

reivsa si se actualizo el paquete que contiene el tema adwaita, puede que al actualizar se haya perdido la compatibilidad
Asi hacemos las cosas => The Arch Way
Judd Vinet "Arch Linux es lo que tú haces de él"
Imagen

Avatar de Usuario
icemodding
Archer
Archer
Mensajes: 47
Registrado: 05 Dic 2015, 01:10
Ubicación: Tucumán - Argentina
Contactar:

Re: "Inconveniente" con Cinnamon 2.8.6

Mensaje por icemodding » 19 Mar 2016, 03:56

solucionado... faltaba el paquete "metacity". :)

Gracias!

Avatar de Usuario
icemodding
Archer
Archer
Mensajes: 47
Registrado: 05 Dic 2015, 01:10
Ubicación: Tucumán - Argentina
Contactar:

Re: "Inconveniente" con Cinnamon 2.8.6

Mensaje por icemodding » 03 Ago 2016, 07:34

papilos, revivo éste thread ya que volvió el "inconveniente".
madek escribió:reivsa si se actualizo el paquete que contiene el tema adwaita, puede que al actualizar se haya perdido la compatibilidad
podés creer que me sucedió lo mismo hace unas semanas? ahora ya no se "soluciona" instalando el paquete metacity, probé re instalar el paquete, los demás también.
Será realmente por éso que me nombrás? Creo que soy el único que usa cinnamon :lol: estoy en la última versión.

Responder